<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EZu-Z1-j8s.ibExternalAccessibilityDescription</key>
	<string>Ir para o comentário seguinte ou nota de rodapé.</string>
	<key>EZu-Z1-j8s.ibShadowedToolTip</key>
	<string>Seguinte comentário ou nota de rodapé.</string>
	<key>Jdi-Dw-JIA.title</key>
	<string>Apagar</string>
	<key>cSD-ZC-yrd.ibExternalAccessibilityDescription</key>
	<string>Eliminar o comentário ou nota de rodapé selecionados.</string>
	<key>cSD-ZC-yrd.ibShadowedToolTip</key>
	<string>Eliminar este comentário ou nota de rodapé.</string>
	<key>qWx-jC-p23.ibExternalAccessibilityDescription</key>
	<string>Inserir comentário ou nota de rodapé anterior.</string>
	<key>qWx-jC-p23.ibShadowedToolTip</key>
	<string>Comentário ou nota de rodapé anterior.</string>
	<key>srH-h1-Wus.title</key>
	<string>Comentário:</string>
</dict>
</plist>
